Your Let’s Encrypt client used ACME TLS-SNI-01 domain validation to issue

Are you seeing this message about your server ? Action may be required to prevent your Let's Encrypt certificate renewalsfrom breaking.If you already received a similar e-mail, this one contains updatedinformation.Your Let's Encrypt client used ACME TLS-SNI-01 domain validation to issuea certificate in the past 60 days This is an issue caused by the certbot binary being out… Continue reading Your Let’s Encrypt client used ACME TLS-SNI-01 domain validation to issue